Page MenuHomePhabricator

eio: remove unecessary printf from tests.
ClosedPublic

Authored by cedric on Apr 2 2019, 3:27 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Apr 2 2019, 3:27 PM
cedric requested review of this revision.Apr 2 2019, 3:27 PM
zmike accepted this revision.Apr 3 2019, 7:42 AM
This revision is now accepted and ready to land.Apr 3 2019, 7:42 AM
cedric updated this revision to Diff 21254.Apr 6 2019, 5:15 PM
cedric edited the summary of this revision. (Show Details)

rebase

This revision was automatically updated to reflect the committed changes.